/*
## productList
********************************************************************/

.productList .productListItem {
	margin:25px 5px 40px;
/* 	border-bottom:1px dotted #c1c1c1; */
}


.productList .productListItem .thumb{
	float:left;
}

.productList .productListItem .thumb img{ 
	width:220px;
}


.productList .productListItem .price{
	float:left;
	font-size: 1.5em;
	color:rgb(226, 0, 26);
	margin-left:7px;
}


.productList .productListItem .head{
	/* border-bottom: 1px dotted #979797; */
	color: #666666;
	font-size: 1.5em;
	font-weight: normal;
	padding: 0 0 1px;
	margin:0 0 10px 240px;	
}


.productList .productListItem .stars{
	float:none;	
	margin:0 0 10px 240px;	
}

.productList .productListItem .details{
	color:#8f8f8f;
/* 	padding:5px 0;
	margin:0 0 0 240px;	
 */}


.productList .productListItem .product-classification{
	margin:0 0 0 240px;	
}

.productList .productListItem .lowStock{
	margin:0 0 0 240px;	
}


.productList .productListItem .product-classification dd{
	margin:0;	
}


.productList .productListItem .priceContainer{
	float:right;
}

.productList .productListItem .cart{
	padding:5px 0;	
	margin:0  0 0 240px;	
}


.productList .productListItem .cart .add_to_cart_form{
	float:right;
	width:29%;
}

.productList .productListItem .cart .collect_from_store{
	width:29%;
	float: right;
	margin-right: 10px;
}

.productListItem button.pickupInStoreButton, .productListItem button.addToCartButton {
	height: 27px;
}

/*product list starts here*/
.productList .span-6 {
    margin-right: 18px;
    width: 218px;
    margin-top: 15px;
}
.productList .productListItem {
    display: inline-block;
    width: 218px;
    position: relative;
    vertical-align: top;
    min-height: 100px;
    zoom: 1;
    margin-left: 12px;
}
.productList .productListItem:first-child {
    margin-left: 5px;
}
.productList .productListItem .productMainLink {
    /* min-height: 305px; */
    display: block;
}
.productList .productListItem .thumb img {
    width: 100%;
    height: 100%;
    padding: 5px;
    box-shadow: 3px 3px 3px #dedede;
}
.productList .productListItem a > .head {
    font-size: 14px;
    color: #7d7874;
    font-weight: normal;
    padding-top: 3px;
    line-height: 20px;
    
    margin:5px;
    padding:0px;
}

.tabamount1 li
{
	background-color:#FFED00;
	color: #000000;
}
.tabs .tabs-list li.active a, .tabs .tabs-list li.active a:hover, .tabs .tabs-list li.active a:focus
{
	background-color:#FFED00 !important;
	color: #000000 !important;
	text-transform:capitalize;
}
.tabs .tabs-list {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    border-bottom: 3px solid #FFED00 !important;
}
/*product list ends here*/


.backToLink_class 
{
	width:100%;
	float:left;
	
}
#back_to_top 
{
    border-radius: 4px 4px 0 0;
    background-color: #787878;
    display: block;
    color: #fff;
    line-height: 30px;
    text-align: center;
    margin: 10px 10px 0 auto;
    float:right;
    padding: 0px 36px 0px 20px;
    
}
.top_up_arrow
{
		border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
 	 border-width: 6px;
 	 margin-top: 6px;
    margin-left: 5px;
     border-style: solid;
    font-size: 0;
    height: 0;
    line-height: 0;
    position: absolute;
    width: 0;
	
}
.addthis_button_googleplus img{
	margin-top: 2px;
    width: 35px;
    height: 30px;
}
@media(max-width:1159px){
	#back_to_top {
    margin: 0px 10px 0 auto;
 
}
}